builddir = /build
pkgbuild_sha256sum = 1337c1157422564094b277644aac1e21447f06f0c5a2f9cd0f5ee67affcc7e2f
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
